    #bgShadow
    { 
        z-index: 10000; 
        filter: alpha(opacity=50); /*older IE*/ 
        filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE */ 
        -moz-opacity: .50; /*older Mozilla*/ 
        -khtml-opacity: 0.5; /*older Safari*/ 
        opacity: 0.5; /*supported by current Mozilla, Safari, and Opera*/ 
        background-color: #000000; 
        position: fixed; 
        top: 0px; 
        left: 0px; 
        width: 100%; 
        height: 100%; 
        color: #666; 
        text-align: center; 
        vertical-align: middle; 
    } 
    #fgDialog 
    { 
        z-index: 10001;
        position: fixed; 
        top: 0px; 
        left: 0px; 
        width: 100%; 
        height: 100%; 
        color: #666; 
        text-align: center; 
        vertical-align: middle; 
    } 
    .heading { 
background: #f9f9f9; 
background-image: -webkit-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233)); 
background-image: -moz-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233)); 
background-image: -o-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233)); 
background-image: -ms-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233)); 
background-image: linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233)); 
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f9f9f9', EndColorStr='#e9e9e9'); 

border-bottom:1px solid #bababa; 

-webkit-box-shadow: 
inset 0px -1px 0px #fff, 
0px 1px 3px rgba(0,0,0,.08); 
-moz-box-shadow: 
inset 0px -1px 0px #fff, 
0px 1px 3px rgba(0,0,0,.08); 
box-shadow: 
inset 0px -1px 0px #fff, 
0px 1px 3px rgba(0,0,0,.08); 

font-size:18px; 
font-weight:bold; 
text-align:left; 
line-height:44px; 
padding-left:10px; 
padding-right:10px; 

color:#1ca5ec; 
text-shadow:0px 1px 0px #fff; 
    } 
    .borderStyle { 
        border-top:10px solid #666; 
border-left:10px solid #666;
border-right:10px solid #666; 
    } 